sendMessagesWindowTitle=Излазим из програма
sendMessagesLabel=Да ли желите да пошаљете све непослате поруке пре изласка из Громоптице?
askOnlineWindowTitle=Излазим из програма
askOnlineLabel=Да ли желите да се повежете и пошаљете све непослате поруке пре изласка из Громоптице?
